﻿@media (min-width:1400px) {

	/*内容页样式*/
	.article {
		width: 1200px;
		margin: 0 auto;
		padding-bottom: 30px;
	}

	.wzxx {
		width: 1200px;
		margin: 0 auto;
		overflow: hidden;
		margin-top: 40px
	}

	.wzxx li:nth-child(odd) {
		margin-right: 5px;
	}

	.wzxx li {
		width: 49%;
		float: left;
		line-height: 40px;
		height: 40px;
		margin-bottom: 5px;
		background: #F3F4F8;
		font-size: 15px;
	}

	.wzxx li span {
		width: 17%;
		display: block;
		float: left;
		background: #E7E9F1;
		margin-right: 10px;
		padding: 0 30px;
		text-align-last: justify;
		text-align: justify;
		text-justify: distribute-all-lines;
	}

	.title {
		min-height: 100px;
		margin-top: 30px
	}

	.title h1 {
		text-align: center;
		font-weight: normal;
		font-size: 30px;
		line-height: 50px
	}

	.intro {
		background: url(../img2022/line.png) repeat-x left bottom;
		height: 50px;
		color: #999;
		font-size: 15px
	}

	.intro span {
		float: right;
	}

	.intro .share {
		margin-top: -20px
	}

	#fontSize {
		float: left;
	}

	#fontSize1 {
		position: relative;
		left: -30px
	}

	#share-2 {
		margin-top: -5px
	}

	.intro span a {
		color: #999
	}

	.intro span a.on {
		color: #000;
	}

	.content {
		line-height: 40px;
		font-size: 16px;
		text-indent: 20px;
		margin-bottom: 30px;
		margin-top: 30px
	}

	.content img {
		margin: 0 auto !important;
	}

	.content p {
		font-family: "微软雅黑" !important
	}

	.fujian {
		border-top: #eee 1px solid;
		padding-top: 30px;
		padding-bottom: 40px;
		text-align: center;
	}

	.fujian a {
		font-size: 16px;
		text-align: left;
		display: block
	}

	.fujian img {
		width: 800px;
		margin: 0 auto;
		margin-top: 10px
	}

	.fujian a:link {
		color: #2A8FF7
	}

	.fujian a:visited {
		color: #2A8FF7
	}

	.fujian a:hover {
		color: #2A8FF7
	}

	/*长者模式*/
	.old .title h1 {
		font-size: 60px;
		line-height: 100px;
		margin: 50px auto;
	}

	.old .intro {
		font-size: 30px;
		height: 100px;
		line-height: 100px;
	}

	.old .content {
		font-size: 40px;
		line-height: 100px;
	}

	.old .content p {
		text-align: justify;
	}

	.old .fujian a {
		font-size: 40px;
		text-align: left;
		display: block;
		line-height: 100px;
	}
}


@media (max-width: 1400px) {
	.article {
		width: 6.9rem;
		margin: 0 auto
	}

	.wzxx {
		width: 7.3rem;
		margin: 0 auto;
		overflow: hidden;
		margin-top: .4rem
	}

	.wzxx li:nth-child(odd) {
		margin-right: 5px;
	}

	.wzxx li {
		width: 100%;
		line-height: .7rem;
		height: .7rem;
		margin-bottom: 5px;
		background: #F3F4F8;
		font-size: .2rem;
		overflow: hidden
	}

	.wzxx li span {
		width: 17%;
		display: block;
		float: left;
		background: #E7E9F1;
		margin-right: .1rem;
		padding: 0 .3rem;
		text-align-last: justify;
		text-align: justify;
		text-justify: distribute-all-lines;
	}

	.title {
		margin: .2rem;
	}

	.title h1 {
		text-align: center;
		font-weight: normal;
		font-size: .4rem;
		line-height: 1rem;
	}

	.intro {
		background: url(../img2022/line.png) repeat-x left bottom;
		height: .6rem;
		line-height: .1rem;
		color: #999;
		font-size: .25rem;
		text-align: center;
	}

	.intro span {
		display: none;
	}

	#fontSize {
		float: left;
	}

	#share-2 {
		margin-top: -5px
	}

	.content {
		line-height: .8rem;
		font-size: .3rem;
		margin-bottom: .3rem;
		width: 6.9rem;
		margin: .3rem auto 0 auto;
	}

	.content img {
		width: 96%;
		display: block;
		margin: 0 auto !important;
	}

	.content table {
		width: 100% !important;
	}

	.fujian {
		border-top: #eee 1px solid;
		padding-top: .3rem;
		padding-bottom: .4rem;
		text-align: center;
		width: 6.9rem;
		margin: 0 auto;
	}

	.fujian a {
		font-size: .3rem;
		text-align: left;
		display: block
	}

	.fujian img {
		width: 5rem;
		margin: .1rem auto;
	}

	.fujian a:link {
		color: #2A8FF7
	}

	.fujian a:visited {
		color: #2A8FF7
	}

	.fujian a:hover {
		color: #2A8FF7
	}

	.wjl {
		display: block;
		float: left
	}
}

#yj-title li {
	float: left;
	width: 18%;
	height: 45px;
	margin-left: 18px;
	line-height: 45px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #000;
	background-color: #eceff6;
	box-shadow: 1px 1px 1px #000;
}

#yj-body .list-box p {
	line-height: 30px;
}

.other {
    background-color: #f1f1f1;
    text-align: right;
    font-size: 16px;
    line-height: 44px;
}

.other a {
    display: inline-block;
    margin-right: 20px;
    color: #333;
}

.other a img {
    margin-right: 3px;
}
